import axios from "@/config/axios";
import type { IconGroupsResponse } from "../types/IconTypes";

export const getIconGroups = async () => {
  const { data } = await axios.get<IconGroupsResponse>("/admin/groups/icons");
  return data;
};
